/* FOMR CSS */


.container{
	width: 60%;
	margin: 0 auto;
}

.header{margin-bottom: 50px;}
.header img{width: 100%; margin-bottom: 50px;}
.header p{
	width: 70%;
	text-align: center;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #30137d;
}

.formulario{ 
	width: 40%;
	margin: 0 auto;
	margin-bottom: 100px;
	padding-right: 52px;
}
.formulario label{
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #30137d;
	display: block;
}

.formulario span{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #30137d;
	margin-bottom: 20px;
}

.formulario input[type=text]{
	width: 100%;
	border: none;
	border: 1px solid #828cff;
	padding: 10px;
	border-radius: 100px;
	margin: 5px 0px 20px 0px;
	padding-left: 40px;
}

.img-cpdv{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-1.png) no-repeat scroll 10px 5px; }
.img-npdv{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-2.png) no-repeat scroll 10px 5px; }
.img-nrp{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-3.png) no-repeat scroll 10px 5px; }
.img-tel{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-4.png) no-repeat scroll 10px 5px; }
.img-mil{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-5.png) no-repeat scroll 10px 5px; }
.img-mkt{ background: url(https://storage.googleapis.com/fill-x92fm8/Form-Opt-IN/img/icn-input-6.png) no-repeat scroll 10px 5px; }


.formulario input[type=checkbox]{
	margin-bottom: 20px;
	border: none;
}

.btnCont{
	width: 100%;
	text-align: center;
}

.formulario input[type=submit]{ 
	border: none;
	margin-left: 52px;
	cursor: pointer;
}



.mktMail{
	margin-top: 20px;
}

::placeholder {
  color: #999999;
}

.btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 14px;
  background: #250e5e;
  padding: 10px 50px;
  text-decoration: none;
}

.btn:hover {
  background: #5f2e99;
  text-decoration: none;
}

.footer{
	width: 100%;
	background: rgb(0,0,9);
	background: linear-gradient(90deg, rgba(0,0,9,1) 0%, rgba(48,19,125,1) 42%);
}

.contacto{
	width: 100%;
	display: block;
	float: left;
}

.izq{
	width: 25%;
	float: left; 
	padding: 40px 0px;
}

.contacto .izq a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding-left: 20px;
}

.contacto .izq a:hover{
	color: #d74eff;
}

.contacto .social{
	float: left;
	width: 25%;
	padding: 30px 0px;
}

.contacto .social a{ width: 35px; float: right; padding-right: 20px;}
.contacto .social a img{width: 100%;}

.contacto .lgoFill{
	width: 50%;
	text-align: center;
	float: left;
}

.lgoFill img{
	width: 125px;
	position: relative;
	top: -40px;
}

.copyright{
	width: 100%;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	text-align: center;
	padding: 10px 0px;
}


/* THANK YOU PAGE */
.containerTY{
	width: 360px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	color: #250e5e;
	text-align: center;
	margin-top: 80px;
}

.imgFill img{
	width: 60%;
}

.containerTY h1{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #250e5e;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 40px;
}

.infoTY{
	border-left: 1px solid #30137d;
	border-right: 1px solid #30137d;
	border-bottom: 1px solid #30137d;
	text-align: left;
	padding: 0px 16px 16px 16px;
	margin-bottom: 20px;
}

.infoTY p{ font-size: 14px; }
.infoTY h4{ font-size: 14px; }
.infoTY ul{
	margin: 0px; padding: 0px;
	list-style: none;
}

.infoTY li{
	font-size: 14px;
	margin-bottom: 8px;
}

.infoTY li img{
	width: 24px;
	margin-right: 5px;
	position: relative;
	top: 6px;
}

.footerTY img{
	width: 90%;
}

.txtAqui{
	padding-bottom: 100px !important;
}

.txtAqui p{
	margin-bottom: 30px;
	text-align: left;
}

.txtAqui a{
	font-weight: 700;
}


